/*
*******************************************************************************
**
**  This device driver was created by Applilet for the 78K0S/KB1+, 78K0S/KA1+,
**  78K0S/KY1+,78K0S/KU1+ 8-Bit Single-Chip Microcontrollers.
**
**  Copyright(C) NEC Electronics Corporation 2002-2006
**  All rights reserved by NEC Electronics Corporation.
**
**  This program should be used on your own responsibility.
**  NEC Electronics Corporation assumes no responsibility for any losses
**  incurred by customers or third parties arising from the use of this file.
**
**  Filename :	lvi.h
**  Abstract :	This file implements device driver for lvi module.
**  APIlib :	NEC78K0SKX1+.lib V1.70 [7 Dec. 2006]
**
**  Device :	uPD78F9222
**
**  Compiler :	NEC/CC78K0
**
*******************************************************************************
*/
#ifndef	_MDLVI_
#define	_MDLVI_
/*
*******************************************************************************
**  MacroDefine
*******************************************************************************
*/

enum LVILevel { LVI_Level0, LVI_Level1, LVI_Level2, LVI_Level3, LVI_Level4,
		LVI_Level5, LVI_Level6,LVI_Level7,LVI_Level8,LVI_Level9 };
void LVI_Init( void );

#endif
